## File: /vendors/swiftMailer/classes/Swift/Transport/SmtpAgent.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Transport_SmtpAgent | Wraps an IoBuffer to send/receive SMTP commands/responses.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:30 +0000 by phpDocumentor 1.4.3